Subject: Re: Job | Tech Support Remote Screening
From: Vikash kumar patel <[email-masked]>
To: [email-masked]
Date: Sat, 30 Jan 2021 22:47:45 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8256 Applicants

View All

Vikash kumar patel
Currently I work as inspection engineer which is very important post in city gas distribution project. The work of Inspection engineer inspect all the work as per petroleum and natural gas regulatory board. Now I am looking for managerial post in city gas distribution project I want become deputy manager ,assistant engineer, executive, GT , all cgd company in city gas distribution project & o&m.

Shortlist

Reject

Current Designation Inspection Engineer
Current Company Moody International india pvt Ltd
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
5 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bihar - Other, Kolkata, Chandigarh
Education
B.Tech/B.E.
Rajiv Gandhi Proudyogiki Vishwavidyalaya (RGPV), Bhopal
Key Skills
Mechanical Engineering

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem